﻿body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,form,input,p{margin:0;padding:0;}
body{font:12px "microsoft yahei","Verdana","Tahoma","Arial";color:#333;}
a{color:#333;text-decoration:none;}
a:hover{color:#df0015;text-decoration:none;}
img{border:0 none;}ul,li{list-style:none;}
i,s,u,em{font-style:normal;text-decoration:none;}
input{text-indent:10px;}
input,select,textarea{color:#666;/*box-sizing:content-box;*/padding-left: 5px;}
a:focus,input:focus,select:focus,textarea:focus{outline:none;}
.fl{float:left;}
.fr{float:right;}
.cf:after,.cl:after{display:block;height:0;font-size:0;content:".";visibility:hidden;clear:both;}
.cf,.cl{zoom:1;}
.pr{position:relative;}
.top-wrap{width:1200px;margin:0 auto;	background: white;}
.f-dib{display:inline-block;}
.mt20{margin-top:20px;}
.ml0{margin-left:0 !important;}
.pt20{padding:20px 0 1px;}
.gray{background:#f2f2f2;}
.wihte{background:#fff;}
.mb20{margin-bottom:20px;}
.pb20{padding-bottom:20px !important;}
.px16{ font-size:16px;}
.px14_e{ font-size:14px; line-height:30px;}
<!-- head 新版头部-->
.wrap{width: 1200px;margin:0 auto;}
.b40 {height:40px; font-size:1px;}
.b5 {height:5px;font-size:1px;}
.clear_fix {zoom:1;width: 1200px;margin: 0 auto;}
.clear_fix:after {display:block;clear:both;content:".";visibility:hidden;height:0;font-size:0;}
.logo_img{margin-top: 2px; width:430px; margin-top:20px;}
.left{ float: left; }
.fl{ float:left;}
.f_r{float:right;}
.ad_top { width:769px; float:right; height:60px; margin-top:20px;}
.f_red {color:red;}

/* 新版头部 */

.dingbukuang{width:100%;height:30px;line-height:30px;font-size:12px;background:#f2f2f2;border-bottom:1px solid #e5e5e5;}
.dingbukuang .top-wrap{position:relative;}
.dingbukuang a{display:inline-block;padding:0 8px;color:#999;}
.dingbukuang a:hover{color:#df0015;}
.dingbukuang i{display:inline-block;width:11px;height:12px;margin:0 2px -2px 0;background:url(../images/sp_topbar.png) no-repeat;}
.dingbukuang b{padding:0 5px;font-weight:normal;color:#df0015;}
.dingbukuang .gotomobile{float:left;height:30px;}
.dingbukuang .gotomobile:hover i{background-position:0 -40px;}
.dingbukuang .gotomobile .mewm{display:none;position:absolute;top:31px;left:-1px;z-index:999;width:128px;height:128px;background:url(../images/mewm.jpg) no-repeat;border:1px solid #e5e5e5;border-top:none;box-shadow:0 2px 4px #f2f2f2;}.dingbukuang .u-register i{background-position:0 -13px;}
.dingbukuang .fl>span{padding:0 10px;color:#999;}
.dingbukuang .fr>a{line-height:14px;font-size:12px;border-right:1px solid #ccc;}
.dingbukuang .u-nav i{height:7px;margin:0 0 0 8px;background-position:0 -25px;}
.dingbukuang .u-nav ul{display:none;position:absolute;top:31px;right:-1px;z-index:9999;width:450px;overflow:hidden;background:#fff;border:1px solid #e5e5e5;border-top:none;box-shadow:0 2px 4px #f2f2f2;}
.dingbukuang .u-nav li{float:left;width:75px;height:40px;margin-bottom:-1px;text-align:center;border-bottom:1px dotted #e5e5e5;}
.dingbukuang .u-nav li a{display:block;height:14px;line-height:14px;margin:13px -1px 0 0;font-size:12px;color:#666;border-right:1px solid #e5e5e5;}
.dingbukuang .u-nav li a:hover{color:#df0015;}
.dingbukuang .u-nav-list{display:none;position:absolute;top:31px;right:-1px;z-index:999999;width:1200px;padding:10px 0;overflow:hidden;background:#fff;border:1px solid #e5e5e5;border-top:none;box-shadow:0 2px 4px #f2f2f2;}
.dingbukuang .u-nav-list dl{float:left;width:17%;text-align:left;}
.dingbukuang .u-nav-list .col1{width:10%;margin:0 2%;}
.dingbukuang .u-nav-list dt a{line-height:16px;padding:0 0 0 5px;font-weight:bold;font-size:14px;color:#333;border-left:3px solid #df0015;}
.dingbukuang .u-nav-list dd a{float:left;width:48%;margin:0 1%;padding:0;}
.dingbukuang .u-sitenav{float:left;}
.dingbukuang .u-sitenav i{height:7px;margin:0 0 0 8px;background-position:0 -25px;}
.dingbukuang .u-sitenav ul{display:none;position:absolute;top:31px;left:0;z-index:9999;width:1178px;padding:0 10px;color:#333;background:#fff;border:1px solid #e5e5e5;border-top:none;box-shadow:0 2px 4px #f2f2f2;}.dingbukuang .u-sitenav li{float:left;height:36px;line-height:36px;font-size:12px;}
.dingbukuang .u-sitenav li a{line-height:14px;margin:10px 0 0 0;padding:0 8px;border-right:1px solid #e5e5e5;color:#666;text-align:center;}
.dingbukuang .u-sitenav li a:hover{color:#df0015;}
.dingbukuang .u-sitenav li:last-child a{border-right:none;}
.dingbukuang .u-gzh .gzh{display:none;position:absolute;top:31px;left:-1px;z-index:999;width:128px;height:128px;background:url(../images/mewm-bm.jpg) no-repeat;border:1px solid #e5e5e5;border-top:none;box-shadow:0 2px 4px #f2f2f2;}
.dingbukuang .u-nav:hover,.dingbukuang .u-sitenav:hover,.dingbukuang .gotomobile:hover,.dingbukuang .u-gzh:hover{text-align:center;background:#fff;border-bottom:1px solid #fff;box-shadow:0 0 0 1px #e5e5e5;}
.dingbukuang .u-nav:hover ul,.dingbukuang .gotomobile:hover .mewm,.dingbukuang .u-gzh:hover .gzh,.dingbukuang .u-nav:hover .u-nav-list{display:block;}
.dingbukuang .u-nav:hover i,.dingbukuang .u-sitenav:hover i{background-position:0 -33px;}
/* 头部 */
.topxiangzi{width:100%;height:80px;padding:35px 0 0;background:#fff;border-bottom:5px solid #df0015;}
.topxiangzi .u-logo{float:left;height:50px;}
.topxiangzi .u-logo a{float:left;display:inline-block;vertical-align:top;}
.topxiangzi .u-logo .home{width:210px;height:50px;text-indent:-9999px;background:url(../images/logog-jcline.png) center left no-repeat;}
.topxiangzi .u-logo .home-hy{line-height:40px;padding-right:5px;font-weight:bold;font-size:30px;color:#df0015;}
.topxiangzi .u-logo .bb2{border-bottom:2px solid #df0015;}
.topxiangzi .u-logo .dot{float:left;line-height:40px;margin:18px 5px;font-weight:bold;font-size:34px;color:#df0015;background:url(../images/dot.png) no-repeat;background-size: 53%;}
.topxiangzi .u-logo .home-channel{line-height:42px;padding:0 10px;font-size:20px;color:#fff;background:#df0015;border-radius:4px 4px 4px 0;}
.topxiangzi .u-logo2 a,.topxiangzi .u-top10 a,.topxiangzi .u-top10 a img{display:block;}
.topxiangzi .u-logo2 a{width:460px;height:70px;background:url(../images/header-logo.png) no-repeat;}
.topxiangzi .u-top10{margin:-12px 0 0 40px;}
.topxiangzi .u-logo .qwdz{width:34px;height:30px;line-height:14px;margin-top:3px;padding:2px 12px 5px 6px;font-size:12px;color:#fff;text-align:center;background:url(../images/bk_qwdz.png) no-repeat;}
.topxiangzi .bm-data{width:280px;margin:0 0 0 14px;}
.topxiangzi .bm-data p{font-size:12px;line-height:20px;color:#666;}
.topxiangzi .bm-data i{display:inline-block;width:12px;height:12px;margin:0 5px -2px 10px;background:url(../images/sp_topbox.png) no-repeat;}
.topxiangzi .bm-data .today{margin-left:0;background-position:0 -12px;}
/* 头部导航
.topxiangzi .u-logo .home,.m-zbdw i,.unit dt i{width:210px;height:50px;text-indent:-9999px;background:url(../images/logog-jcline.png) center left no-repeat;}
.topxiangzi .u-logo2 a,.header .logo{background:url(../images/header-logo-jcw.png) no-repeat;}
/* 头部导航 */
.nav-top{background:#fff;}
.nav-top .nav li{float:left;position:relative;height:40px;margin:0 30px 0 -30px;padding:20px 15px;text-align:center;}
.nav-top .nav a{font-size:20px;line-height:30px;color:#333;text-align:center;}
.nav-top .nav em{display:block;line-height:15px;font-weight:normal;font-size:10px;color:#ccc;text-transform:uppercase;}
.nav-top .nav i{position:absolute;top:0;left:50%;width:0;height:0;margin-left:-6px;border:6px solid transparent;}
.nav-top .nav span{position:absolute;top:30px;right:0;width:6px;height:20px;font-size:14px;color:#ccc;}
.nav-top .nav .on i,.nav-top .nav li:hover i{border-top-color:#df0015;}
.nav-top .nav .on a,.nav-top .nav li:hover a{font-weight:bold;color:#df0015;}
.nav-top .u-phone p{float:right;line-height:20px;margin-top:14px;padding:0 8px;font-size:12px;color:#997a48;background:#eddcbd;border-radius:3px;}
.nav-top .u-phone b{display:block;line-height:30px;font-size:22px;color:#df0015;}
#jiamengbiaoyu,#jiamengbiaoyu li{float:left;}
#jiamengbiaoyu img{display:inline-block;margin-right:5px;vertical-align:-2px;}
.nav-top .nav li .sub_cate{display:none;position:absolute;top:80px;left:-50%;width:240px;text-align:center;}
.nav-top .nav li:hover .sub_cate{display:block;}
.nav-top .nav li .sub_cate a{display:inline-block;margin:0 5px;font-size:14px;color:#333;font-weight:normal;}
.nav-top .nav-nd{width:100%;height:38px;text-align:center;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;box-shadow:inset 0 5px 10px 0 #f7f7f7;}
.nav-top .nav-nd li{display:inline-block;margin:0 20px;}
.nav-top .nav-nd li a{display:block;line-height:38px;font-size:14px;color:#666;}
.nav-top .nav-nd li a:hover,.nav-top .nav-nd .on a{color:#df0015;}
.nav-top .nav li:last-child{margin-right:0;}
.nav-top .bm-pronav li{margin:0 20px 0 -20px;padding:20px;}
.nav-top{border-bottom:1px solid #f2f2f2;}
.nav-top .industry-info{z-index:999;position:relative;width:200px;height:34px;margin-top:22px;font-size:14px;background:#f2f2f2;border:solid 1px #dcdcdc;border-radius:2px;}
.nav-top .industry-info p{line-height:34px;padding-left:14px;color:#666;}
.nav-top .industry-info p .select-tip{display:inline-block;min-width:150px;}
.nav-top .industry-info p .icon-down{display:inline-block;width:16px;height:12px;margin-left:8px;background:url(../images/icon_select.png) no-repeat;background-position-y:center;}
.nav-top .industry-info .industry-list li a{display:block;}
.nav-top .industry-info .industry-list{position:absolute;top:34px;left:-1px;width:100%;height:0;line-height:34px;max-height:200px;overflow-y:auto;text-indent:14px;background:#fff;}
.nav-top .industry-info .industry-list.show{height:auto;border:solid 1px #dcdcdc;}
.nav-top .industry-info .industry-list li:hover{text-indent:14px;background:#f2f2f2;cursor:pointer;}

#js-scroll-fix{overflow:hidden;}
/* 公共表单 */
.news_list_agent .check{margin-bottom:10px;font-size:0;}
.news_list_agent input,.news_list_agent select{height:34px;line-height:34px;font-size:14px;background:#fff;border:1px solid #e5e5e5;border-radius:4px;}
.news_list_agent label{display:inline-block;line-height:36px;color:#999;font-size:14px;}
.news_list_agent select{margin-right:7px;text-indent:3px;}
.news_list_agent .submit{height:40px;line-height:40px;margin-top:5px;font-size:18px;color:#fff;cursor:pointer;background:#df0015;border:1px solid #df0015;box-shadow:0 2px 5px 0 rgba(219,33,76,.5);}
.news_list_agent .submit:hover{color:#df0015;background:#fff;border:1px solid #df0015;}
/* 侧边栏表单 */
.jiamsideform{width:340px;padding:10px;background:url(../images/bg_sideform_index.jpg) no-repeat;box-shadow:0 5px 10px 0 rgba(219,33,76,.3);border-radius:4px;}
.jiamsideform .jmagent-hd{padding:15px 0;text-align:center;color:#fff;}
.jiamsideform .jmagent-hd h2,.jiamsideform .jmagent-hd .h2{line-height:30px;padding-bottom:5px;font-size:18px;}
.jiamsideform .jmagent-hd p{line-height:40px;font-size:14px;}
.jiamsideform .jmagent-hd p b{display:inline-block;line-height:30px;margin:0 2px;padding:0 5px;font-weight:normal;font-size:24px;color:#fff;vertical-align:middle;background:#fd9b00;border-radius:4px;box-shadow:1px 1px 3px 0 #fd9b00;}
.jiamsideform .news_list_agent{padding:20px 17px;background:#fff;border-radius:4px;}
.jiamsideform .news_list_agent .check{white-space:nowrap;}
.jiamsideform .news_list_agent label{display:none;}
.jiamsideform .news_list_agent input{width:96%;}
.jiamsideform .news_list_agent select{width:95px;}
.jiamsideform .news_list_agent .submit{background:url(../images/bg_submit_grad.jpg) center 0 no-repeat;border:none;width: 301px;}
.jiamsideform .news_list_agent .submit:hover{color:#fff;background:url(../images/bg_submit_grad.jpg) 0 -42px no-repeat;}
.news_list_agent .ui-select{margin-right:7px;}
/* 友情链接标题 */
.link-title{position:relative;}
.link-title{border-top:1px solid #e5e5e5;margin-top: 20px;}
.link-title b{float:left;height:40px;line-height:40px;padding:0 20px;font-size:18px;font-weight:normal;border-top:2px solid #df0015;}
.link-title b strong{color:#df0015;}
.link-title .more{padding-top:10px;}
.more{float:right;font-size:14px;color:#999;}
.more .arrow{display:inline-block;width:14px;height:14px;margin-right:4px;vertical-align:middle;background:url(../images/icon-news.png) 0 -330px no-repeat;}
/* 新闻列表导航栏 */
.news_list_daohang{height:45px;line-height:40px;font-size:14px;color:#a29f9f;height:45px;}
.news_list_daohang a{color:#a29f9f;}
/* news布局样式 */
.g-main-800{width:800px;}
.news-list-r{width:360px;}
.g-main-860{width:860px;}
.g-side-320{width:320px;}
.g-side-320,.news-list-r{position:relative;}
.g-side-320 .fixed-jmxx{width:320px;background:#fff;}
.news-list-r .fixed-jmxx{width:360px;background:#fff;}
/* 友情链接 */
.link{border:1px solid #e5e5e5;border-top:none;}
.link ul{padding:0px 10px;}
.link li{float:left;width:160px;margin-right:5px;}
.link li a{display:block;line-height:30px;font-size:14px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
/* 免责+投资图片化 */
.tzinfo01{display:inline-block;width:136px;height:14px;background:url(../images/tzinfo01.png) no-repeat;}
/* 侧边栏导航切换 */
.jcline-navtab{margin-bottom:20px;border:1px solid #e5e5e5;}
.jcline-navtab .hd{height:40px;font-size:0;text-align:center;overflow:hidden;background:#f2f2f2;}
.jcline-navtab .hd h2{float:left;width:79px;padding:10px 0 10px;font-weight:normal;cursor:pointer;}
.jcline-navtab .hd h2 a{display:block;height:20px;line-height:20px;font-size:14px;color:#999;border-right:1px solid #ccc;}
.jcline-navtab .hd h2:last-child{width:80px;	margin-left: 10px; font-weight: 700;}
.jcline-navtab .hd h2:last-child a{border-right:none;}
.jcline-navtab .hd .on{border-top:2px solid #df0015;background:#fff;}
.jcline-navtab .hd .on a{color:#df0015;border-right:none;}
.jcline-navtab .bd{padding:12px 2px;}
.jcline-navtab .bd .tags{overflow:hidden;text-align:justify;font-size:0;}
.jcline-navtab .bd a{display:inline-block;width:90%;line-height:30px;margin:0;font-size:14px;text-indent:10px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
/* 新闻列表栏目分类 */
.brand-area{margin-bottom:10px;}
.brand-area table{width:100%;border:solid #e5e5e5;border-width:1px 0 0 1px;}
.brand-area table td{padding:10px;border:solid #e5e5e5;border-width:0 1px 1px 0;}
.brand-area table tr td label,.brand-area table tr td a{position:relative;display:inline-block;height:20px;line-height:20px;margin:5px 0;padding:0 10px;font-size:12px;cursor:pointer;border:1px solid #fff;border-radius:4px;}
.brand-area table tr td label input{position:absolute;opacity:0;}
.brand-area table tr td label.on,.brand-area table tr td a.on{color:#df0015;border:1px solid #df0015;}
.brand-area table tr td label span,.brand-area table tr td a span{display:none;position:absolute;top:-4px;right:-4px;width:14px;height:14px;background:url(../images/icon-news.png) -30px -330px no-repeat;}
.brand-area table tr td label.on span,.brand-area table tr td a.on span{display:block;}
.brand-area table tr td:first-child{width:84px;font-size:14px;color:#999;text-align:center;background:#f5f5f5;}
.list-more{display:block;width:100%;padding-top:10px;font-size:16px;color:#df0015;text-align:center;text-decoration:underline;cursor:pointer;}
.list-more:hover{color:#df0015;text-decoration:underline;}
/*新版资讯首页头条 */
.news-hot { margin-top:20px;}
.news-hot .carousel{position:relative;width:400px;height:300px;overflow:hidden;}
.news-hot .carousel li a{position:relative;display:inline-block;}
.news-hot .carousel li a img{width:100%;height:100%;vertical-align:middle;}
.news-hot .carousel li a p{position:absolute;left:0;bottom:0;z-index:9;display:block;width:100%;padding:44px 12px 14px;color:#fff;text-align:center;background:url(../images/photo_bg1_1.png) repeat-x;font:normal 14px/16px "microsoft yahei";box-sizing:border-box;}
.news-hot .carousel > .hd{position:absolute;bottom:0;right:20px;z-index:10;line-height:40px;color:#fff;}
.news-hot .carousel > .hd .pageState span{font-size:14px;}
.news-hot .carousel .prev,.news-hot .carousel .next{position:absolute;left:0;top:50%;display:block;width:32px;height:54px;margin-top:-27px;transition:background-color .1s;}
.news-hot .carousel .prev{background-color:rgba(0,0,0,.2);background-image:url(../images/prev_bg.png);border-radius:0 5px 5px 0;}
.news-hot .carousel .next{left:auto;right:0;background-color:rgba(0,0,0,.2);background-image:url(../images/next_bg.png);border-radius:5px 0 0 5px;}
.news-hot .carousel .prev,.news-hot .carousel .next{background-position:center;background-size:70px;background-repeat:no-repeat;}
.news-hot .carousel .prev:hover,.news-hot .carousel .next:hover{background:#df0015;background-image:url(../images/next_bg.png);}
.news-hot .remenlist{width:375px;text-align:left;color:#333;}
.news-hot .remenlist > h3{margin-bottom:10px;}
.news-hot .remenlist .title-tag{display:inline-block;width:52px;height:24px;margin-right:8px;font-size:16px;color:#fff;text-align:center;vertical-align:text-bottom;background:url(../images/news_btn_bg.png) no-repeat;}
.news-hot .remenlist .title{line-height:30px;font-size:20px;font-weight:bold;}
.news-hot .remenlist li{line-height:40px;font-size:16px;text-indent:20px;background:url(../images/libg.gif) no-repeat 10px center;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;} 
/* g-main 新闻列表 */
.jcline-news-list{position:relative;}
.jcline-news-list .fixed-left{position:absolute;left:-105px;top:20px;z-index:9999;}
.jcline-news-list .news-meau.fixed{position:fixed;top:0;z-index:999;}
.jcline-news-list .news-meau{position:relative;width:800px;background:#fff;border-top:2px solid #ec3a3e;box-shadow:0 2px 3px #ddd;box-sizing:border-box;}
.jcline-news-list .news-meau .bd{margin:0 30px 0 30px;overflow:hidden;}
.jcline-news-list .news-meau li{float:left;width:82px;height:58px;line-height:58px;font-size:16px;text-align:center;}
.jcline-news-list .news-meau li.on{color:#fff;background:#df0015;}
.jcline-news-list .news-meau li:hover{font-weight:bold;}
.jcline-news-list .news-meau .prev,.jcline-news-list .news-meau .next{position:absolute;left:0;top:20px;display:block;width:30px;height:58px;margin-top:-20px;}
.jcline-news-list .news-meau .prev{background:url(../images/prev.png) center no-repeat;}
.jcline-news-list .news-meau .next{left:auto;right:0;background:url(../images/next.png) center no-repeat;}
.jcline-news-list .news-meau .prev:hover,.jcline-news-list .news-meau .next:hover{background:#f8f8f8;}
.jcline-news-list .news-list li{width:100%;padding:20px 10px;border-bottom:1px solid #efefef;box-sizing:border-box;transition:background .1s;}
.jcline-news-list .news-list li:hover{background:#f8f8f8;}
.jcline-news-list .news-list li > a{float:left;display:inline-block;width:180px;height:135px;position:relative;margin-right:20px;}
.jcline-news-list .news-list li > a.play::after{position:absolute;bottom:10px;left:10px;display:block;content:"";z-index:9;width:26px;height:26px;background:url(../images/icon-play.png) no-repeat;}
.jcline-news-list .news-list li > a.play::before{position:absolute;top:0;left:0;z-index:8;content:"";width:180px;height:135px;background:linear-gradient(60deg,rgba(0,0,0,.59) 0%,rgba(0,0,0,0) 100%);}
.jcline-news-list .news-list li img{width:180px;height:135px;}
.jcline-news-list .news-list li h3{display:block;font:bold 20px "microsoft yahei";text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.jcline-news-list .news-list li h3 .play{display:inline-block;width:29px;height:22px;margin-right:7px;background:url(../images/icon-play-bt.png) no-repeat;}
.jcline-news-list .news-list li h3 a{display:inline-block;width:92%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.jcline-news-list .news-list li .news-mx{min-height:31px;line-height:24px;margin-bottom:10px;padding:12px 0 0;color:#999;font-size:14px;overflow:hidden;text-overflow:ellipsis;box-sizing:border-box;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.jcline-news-list .news-list div span{line-height:28px;padding:0 3px;font-size:12px;color:#999;vertical-align:middle;}
.jcline-news-list .news-list div em{height:28px;line-height:28px;margin-right:10px;padding:2px 7px;vertical-align:middle;border:solid 1px #df0015;border-radius:3px;}
.jcline-news-list .news-list div em a{font-size:14px;color:#df0015;}
.jcline-news-list .news-list li i{display:inline-block;width:15px;height:13px;}
.jcline-news-list .news-list div em.play{height:28px;line-height:28px;margin-right:10px;padding:2px 7px;vertical-align:middle;border:solid 1px #FF8214;border-radius:3px;}
.jcline-news-list .news-list div em.play a{font-size:14px;color:#FF8214;}
.jcline-news-list .news-list .icon-read{background:url(../images/icon_read.png) no-repeat;background-size:15px;background-position-y:bottom;}
.jcline-news-list .news-list .icon-time{margin-bottom:-2px;background:url(../images/icon_time.png) no-repeat;background-size:13px;background-position-y:bottom;}
.jcline-news-list .news-list .news-more{line-height:42px;margin-top:15px;font-size:18px;text-align:center;color:#df0015;cursor:pointer; margin-bottom:15px;}
.jcline-news-list .news-list .news-more a{color:#df0015;cursor:pointer;}
.jcline-news-list .news-list div .avator{margin-right:10px;vertical-align:middle;}
.jcline-news-list .news-list div .headimg{width:30px;height:30px;border-radius:50%;border:1px solid #fff;box-sizing:border-box;box-shadow:0 0 6px rgbg(0,0,0,0.2);}
.jcline-news-list .news-list div .headimg img{width:100%;height:100%;}
.jcline-news-list .news-list div .vip{width:16px;height:16px;}
.jcline-news-list .news-list div u{margin-right:5px;font-size:13px;}
.jcline-news-list .news-list div u a{color:#666;}
/* 新闻右侧样式 */
.news-list-r{color:#333;}
.news-list-r .title,.g-side-320 .title{line-height:42px;background: #f0f0f0;}
.news-list-r .title > span,.g-side-320 .title > span{display:inline-block;padding:0 15px;font-size:18px;border-top:2px solid  #df0015;}
.news-list-r .title .arrow,.g-side-320 .title .arrow{margin-left:5px;}
.news-list-r .hd .on,.g-side-320 .hd .on{font-weight:bold;background:#fff;border-top:2px solid #df0015;}
.news-list-r ul.hd li,.g-side-320 ul.hd li{float:left;width:50%;line-height:44px;font-size:18px;text-align:center;background:#f2f2f2;border-top:2px solid transparent;cursor:pointer;}
.news-list-r > div,.g-side-320 > div{border:1px solid #e5e5e5;}
/* 热点新闻，高端访谈 */
.news-list-hot .bd{padding:10px 20px 20px;}
.news-list-hot .bd .image-text{padding:10px 0;border-bottom:1px solid #e5e5e5;}
.news-list-hot .bd .image-text a{display:inline-block;width:100%;font-family:"microsoft yahei";}
.news-list-hot .bd .image-text img{float:left;width:109px;height:82px;margin-right:20px;vertical-align:middle;}
.news-list-hot .bd .image-text p{float:left;width:185px;max-height:80px;line-height:28px;font-size:16px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.news-list-hot .bd .text{line-height:38px;font-size:14px;text-indent:20px;background:url(../images/libg.gif) no-repeat left center;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.news-list-hot .bd .text p{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
/* 全屋加盟表单 */
.jiamsideform-360{width:360px;background-size:cover;box-sizing:border-box;}
/* 最新加盟信息 */
.news_join_list .bd li{min-height:120px;padding:20px;border-bottom:1px solid #e5e5e5;box-sizing:border-box;}
.news_join_list .bd li img{float:left;width:46px;height:46px;}
.news_join_list .bd li dl{float:right;width:80%;}
.news_join_list .bd li dt{max-width:255px;margin-bottom:6px;font-size:14px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.news_join_list .bd li dt b{margin-right:20px;}
.news_join_list .bd li dd{line-height:1.5;font-size:12px;text-align:justify;color:#999;}
/* 推荐品牌 */
.news_brand_tj{padding-bottom:20px;}
.news_brand_tj .recommend-brand-list{width:100%;}
.news_brand_tj .recommend-brand-list .recommend-carousel{width:100%;}
.news_brand_tj .recommend-brand-list .recommend-carousel li{float:left;width:48%;line-height:38px;font-size:15px;text-indent:20px;text-align:left;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.news_brand_tj .recommend-brand-list .pagination{width:50%;margin:10px auto 0;text-align:center;}
.news_brand_tj .recommend-brand-list .pagination span{display:inline-block;width:8px;height:8px;margin-right:8px;background:#f2f2f2;border-radius:50%;}
.news_brand_tj .recommend-brand-list .pagination span.on{background:#ec3a3e;}
/* 建材商学院 */
.news_knowledge_tj .bd{padding:0 20px 20px;}
.news_knowledge_tj .bd .image-text{padding:10px 0;border-bottom:1px solid #e5e5e5;}
.news_knowledge_tj .bd .image-text a{display:inline-block;width:100%;font-family:"microsoft yahei";}
.news_knowledge_tj .bd .image-text img{float:left;width:109px;height:82px;margin-right:20px;vertical-align:middle;}
.news_knowledge_tj .bd .image-text p{font-size:16px;line-height:28px;}
.news_knowledge_tj .bd .text{line-height:38px;font-size:15px;text-indent:20px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;background:url(../images/libg.gif) left center no-repeat;}
.news_knowledge_tj .bd .text p{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
/* 加盟百科 */
.news_knowledge_know .bd{padding:10px 20px 20px;}
.news_knowledge_know .bd li{line-height:38px;font-size:14px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;background:url(../images/libg.gif) no-repeat left center;padding-left: 15px;}
.news_knowledge_know .bd li p{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.news_knowledge_know .bd li .znzlink{float:left;line-height:38px;margin:0 5px;padding-right:0;font-size:14px;color:#df0015;text-indent:-6px;}
.news_knowledge_know .bd li .znzlink a{display:inline;padding:0;color:#df0015;}
/* pages */
.pages_new {padding:24px 0;text-align:center;font-size:14px;color:#666666;clear:both;}
.pages_new a:link,.pages_new a:visited,.pages_new a:active {background:#FFFFFF;border:#DDDDDD 1px solid;padding:6px;text-decoration:none;}
.pages_new a:hover {background:#df0015;border:#df0015 1px solid;color:#FFFFFF;padding:6px;text-decoration:none;}
.pages_new strong {background:#df0015;padding:6px;border:#df0015 1px solid;color:#FFFFFF;}
.pages_inp {width:32px;border:#DDDDDD 1px solid;color:#666666;padding:8px;text-align:center;text-indent: 0px;}
.pages_btn {width:45px;border:#df0015 1px solid;color:#FFFFFF;padding:8px 0px;background:#df0015;font-weight:bold;font-size:11px;}
.pages_new label {background:#FFFFFF;border:#DDDDDD 1px solid;color:#666666;padding:8px 6px;}
.pages_new label em {color:red;font-weight:bold;font-style:normal;}
.pages_new label span {font-weight:bold;}
.pages_new cite {font-style:normal;}
/* 老尾部 */
/* 底部挂角新 */
#msg_win{position:fixed;left:3px;display:none;overflow:hidden;z-index:99;width:260px;font-size:12px;bottom:0px;background:url(../images/liuyan11.png) no-repeat;}
#msg_win .icos{position:absolute;top:2px;*top:0px;right:2px;z-index:9;}
.icos a{float:left;color:#FFFFFF;margin:1px;text-align:center;font-weight:bold;width:14px;height:22px;line-height:22px;padding:1px;text-decoration:none;font-family:webdings; padding-right:10px;}
.icos a:hover{color:#FFCC00;}
#msg_title{color:#FFFFFF;height:50px;line-height:30px;text-indent:5px;letter-spacing:2px; margin-left:10px; font-size:14px;}
#msg_content{margin:5px;margin-right:0px;width:250px;height:265px;overflow:hidden; margin-top:-20px; }
#msg_content h3{margin-left:5px; color:#B68639; line-height:30px; font-size:15px; text-align:center; margin-top:10px; letter-spacing:1px;}
#msg_content .input_txt{height:30px; width:235px; border: 1px solid #999999; margin-left:5px; margin-top:10px;border-radius: 5px; padding-left:5px;}
#msg_content .form-control{width:80px;height:30px;  margin-top:8px;border: 1px solid #999999;margin-left:5px; color:#666666;border-radius: 5px; }
#msg_content .form_qy{width:46%; height:30px; margin-top:8px;border: 1px solid #999999;margin-left:5px; color:#666666;border-radius: 5px;font-size:13px;}
#msg_content .form_btn{width:60%; height:30px; color: #fff; background: #e60036; border-radius: 5px; margin-left:50px;}
.w1190 {width:1190px;margin:0 auto;}
.wspac {width:100%;height:3px;border-top:3px solid #df0015;clear:both;margin-top: 15px;}
.footer {float:left;width:100%;background:#e8e8e8;padding-top:30px;padding-bottom:10px;color:#888; }
.footer a {color:#666;}
.footer a:hover {text-decoration:underline}
.footer .f_logo {float:left;width:165px;height:65px;}
.footer .f_logo a {display:block;background:url(../images/logo-ft_1.jpg) no-repeat 0 0;width:244px;height:129px;}
.footer .footbox {float:right;width:885px;}
.footer .footbox dl {float:left;width:130px;color:#888;margin-right:45px;}
.footer .footbox dl.d01 {width:75px;}
.footer .footbox dl.d02 {width:90px;}
.footer .footbox dt {float:left;width:100%;line-height:28px;font-size:16px;color:#333;padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #ccc}
.footer .footbox dd {float:left;line-height:24px;width:100%;}
.footer .footbox dd a {color:#666;font-size:14px;}
.footer .copyright {float:left;	margin-top:15px;width:100%;padding:5px 0;border-top:1px solid #ccc; font-size:14px;}
.footer .copyright p {color:#666;line-height:24px;}
.footer .copyright p.ml-10 {margin-left:-5px;}
.footer .copyright a {padding:0 5px;}
.footer .copyright a i {display:inline-block;background:url(../images/icon_ba.png) no-repeat;width:15px;height:15px;vertical-align:middle;margin-right:3px;}
.footer-ewm {width: 120px;height: 170px;margin-right: 20px;float: left;}
.footer-ewm img {width:85px;hanging-punctuation:85px;}
.footer-ewm h3 {color: #333;font-size: 16px;font-weight:normal;line-height:28px;border-bottom: 1px solid #ccc;padding-bottom: 10px;margin-bottom: 10px;}
/* 预算结束后跳窗 *//*信息已提交弹窗*/
.cnwallb_join1_p .cnwallb_mk{position:absolute;left:0;top:0;width:100%;height:100%;background:#000;opacity:0.8;}
.cnwallb_join1_p .close{position:absolute;left:50%;top:88%;width:40px;height:40px;line-height:40px;text-align:center;font-size:16px;border-radius:50px;border:1px solid #fff;color:#fff;font-weight:normal;margin-left:-20px;}
.cnwallb_join1_p{display:none;position:fixed;z-index:10001;left:0;top:0;width:100%;height:100%;overflow-y:scroll;}
.join_open{position:relative;z-index:1000;margin:10% auto 0;width:500px;background-color:#fff; height:300px;border-radius:5px;}
.join_open h2{height:40px;line-height:40px;padding:15% 10% 10%;font-size:25px;font-weight:bold;}
.join_open i.tj_suc{display:inline-block;vertical-align:middle;margin-right:10px;width:35px;height:35px;background:url(../images/tip-suc.png) no-repeat;background-size:100%;}
.join_open p{padding:0 10% 10%;font-size:16px;color:#828282; line-height:30px;}

/* 查询CSS */
/* 查询CSS左测 */
.nav_s {padding:15px  10px 20px 32px;height:24px;line-height:24px;background:url('../images/ico-nav.png') no-repeat 10px 19px;font-size:14px;}
.nav_s div {float:right;}
.nav_s i {font-style:normal;font-weight:bold;color:#444444;padding:0 6px;font-family:simsun;}
.nav_s em {font-style:normal;color:#999999;padding:0 10px;font-size:12px;}
.bd-b {border-bottom:#DDDDDD 1px solid;}
.m {margin:auto;width:1200px;background:#FFFFFF;clear:both;}
.m2 {background:url('../images/bg-line.png') repeat-y 960px 0;}
.m2l {width:940px;float:left;}
.m2r {width:219px;float:right;}
.sort {line-height:48px;border-bottom:#DDDDDD 1px solid;font-size:14px;}
.sort-k {width:80px;padding-left:10px;font-weight:bold;float:left;overflow:hidden;}
.sort-v {width:850px;float:left;}
.sort-v li {float:left;padding:0 10px;}
.sort-v .on {background:#EEEEEE;}
.sort-v i {font-style:normal;padding-left:2px;color:#999999;font-size:12px;}
.sort-v b {padding:0 20px;}
.sort-v input, .sort-v select {padding:4px;}
.sort-v .btn-blue, .sort-v .btn {padding:0;line-height:28px;width:80px;margin-right:20px;padding-right: 10px;}
.fsearch {padding:5px 0 10px 15px;margin:1px 1px 0 1px;background:#F5FAFE url('../images/fsearch_bg.gif') repeat-x;}
.sch {padding:15px 20px 5px 20px;margin-bottom:10px;}
.sch p {padding:10px 10px 10px 10px;font-size:13px;margin:0;}
.sch_find {border-top:#DDDDDD 1px solid;border-bottom:#EEEEEE 1px solid;margin:5px 0 5px 0;padding:5px 0 5px 5px;font-weight:bold;font-size: 15px;}
.sch_site li {background:url('../images/ico_search.gif') no-repeat 3px 3px;height:23px;line-height:23px;overflow:hidden;padding:0 5px 0 25px;color:#666666;}
.sch_relate li {background:url('../images/arrow_up.gif') no-repeat 3px 3px;height:32px;line-height:18px;overflow:hidden;padding:0 5px 0 25px;color:#666666;font-size: 15px;}
.rank_list {background:url('../images/rank_list.gif') no-repeat;}
.rank_list li {height:23px;line-height:23px;overflow:hidden;padding:0 5px 0 35px;}
.ppt {padding:1px 15px 1px 35px;line-height:25px;}
.ppt_l {width:60px;font-weight:bold;}
.ppt_r {color:#DFDFDF;}
.ppt span {padding:1px;background:#2E6AB1;border:#1D589E 1px solid;color:#FFFFFF;}
.btn-blue {color:#FFFFFF;font-size:14px;width:100px;line-height:32px;border:none;border-radius:5px;text-align:center;cursor:pointer;padding:0;-webkit-appearance:none;}
.btn-blue{background:#df0015;border:#df0015 1px solid;color:#FFFFFF;}
.btn-blue:hover{background:#df0015;border-radius:5px;}
.c_b {clear:both;}
.f_gray {color:#666666;}
.sponsor {margin-bottom:10px;}
/* 查询CSS右测 */
.b10 {height:10px;}
.head-sub {padding:0 6px 10px 6px;line-height:28px;border-bottom:#DDDDDD 1px solid;margin-bottom:10px;clear:both;}
.head-sub strong {font-size:16px;}
.head-sub span {float:right;font-size:14px;color:#999999;}
.head-sub i {font-style:normal;font-weight:bold;padding:0 2px;font-family:simsun;}
.list-txt {padding:0 0 20px 0;}
.list-txt li {height:32px;line-height:32px;overflow:hidden;font-size:15px;background:url('../images/li_dot.gif') no-repeat 6px center;padding:0 16px 0 16px;}
.list-txt .f_r {font-size:12px;color:#666666;}
.list-rank {padding:0 0 24px 0;}
.list-rank li {height:32px;line-height:32px;font-size:15px;padding:0 6px;overflow:hidden;}
.list-rank .f_r {float:right;font-size:12px;color:#666666;padding-left:10px;}
.list-rank em {font-size:26px;font-style:normal;color:#F34540;padding-right:10px;font-family:Georgia;}
.list-rank i {font-size:18px;font-style:normal;color:#999999;padding-right:14px;font-family:Georgia;}

.zxph li
{
    padding: 5px 0;
	border-bottom: 1px dashed #ccc;
    
    }
    
.zxph li span 
{
    	display: block;
	float: left;
	width: 20px;
	height: 21px;
	line-height: 20px;
	margin-top: 5px;
	color: #fff;
	font-size: 12px;
	text-align: center;
		background: #d71919;
	
	border-radius: 3px;
	margin-left: 11px;
    }
    
    
.zxph li:nth-child(2) span 
{
    background: #cb3131;
    
    }
.zxph li:nth-child(3) span
    {
        		background: #d35252;
        
        }
        
        .zxph li:nth-child(n+4) span
    {
        	background: #8d8d8d;
        
        }
        